<div class="flex items-center justify-between px-4 py-3 mb-3 border border-gray-300 rounded">
  <div class="flex flex-col items-start space-y-3">
    <app-label>#{{ label.name }}</app-label> 
    <p class="text-xs font-medium leading-9 text-gray-400 [&>span]:font-semibold [&>span]:text-gray-700">
      마일스톤 <span>{{ label.milestonesLabelCount }}개,</span> 
      칸반 <span>{{ label.kanbansLabelCount }}개,</span> 
      이슈 <span>{{ label.issuesLabelCount }}개</span>
    </p>
  </div>
  <app-more-option-button (updateBtnClick)="labelUpdate()" (deleteBtnClick)="labelDelete()"/>
</div>
 